gamma.dispersion {MASS} | R Documentation

## Calculate the MLE of the Gamma Dispersion Parameter in a GLM Fit

### Description

A front end to `gamma.shape` for convenience. Finds the reciprocal of the estimate of the shape parameter only.

### Usage

    gamma.dispersion(object, ...)

### Arguments

`object` | Fitted model object giving the gamma fit.
`...` | Additional arguments passed on to `gamma.shape`.

### Value

The MLE of the dispersion parameter of the gamma distribution.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

### See Also

`gamma.shape.glm`, including the example on its help page.

[Package MASS version 7.2-27.1 Index]